<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSScreenCaptureUsageDescription</key>
	<string>QuikGIF को आपके चयनित स्क्रीन क्षेत्र के GIF कैप्चर करने के लिए स्क्रीन रिकॉर्डिंग अनुमति चाहिए।</string>
</dict>
</plist>
